BODY {
scrollbar-face-color:#000;
scrollbar-highlight-color:#FFFFFF;
scrollbar-dlight-color:#FFFFFF;
scrollbar-darkshadow-color:#FFFFFF;
scrollbar-shadow-color:#FFFFFF;
scrollbar-arrow-color:#FFFFFF;
scrollbar-track-color:#000;
}

body
{	
	margin:0px;
	font-family:"ËÎÌå";
	font-size:12px;
	background-color:#000;
	color:#FFF;
	}	
	a:link          { color: #FFF; text-decoration: none; }
    a:visited       { color: #FFF; text-decoration: none; }
    a:active        { color: #ff0000; text-decoration: none; }
    a:hover         { color: #0099cc; text-decoration: underline; position: relative;}
.colorfoot{background-color:#fff;}
.topimg{border:0px solid #FFFFFF;background:url("../images/Top.jpg");width:778px;height:180px;}
.mdcontent{border:1px solid #FFFFFF;width:778px;}
.middlecontent{width:450px;background-color:#000000;border:0px solid #FFF;}
.publeftcontent{width:170px;border-right:0px dashed #FFF;float:left;}
.pubrightcontent{width:585px;padding:5px 10px 5px 10px;border:0px solid #FFF;}
.Clear{clear:both;}
.linehight{line-height:23px;}
.indextable
{
	BORDER-TOP: #FFF 1px dotted;	
}
.Red_12Weight
{
	font-size:12px;
	font-weight:bold;
	color:#FFF;
}

.lastOrder
{
	font-size:15px;
	padding-left:200px;
	padding-top:50px;
	line-height:22px;
}

.tableNext
{
	font-size:13px;
	padding-left:35px;
	background-color:#000;
}

.Red_16Weight
{
	font-size:16px;
	font-weight:bold;
	color:#FFF;
}
.ProductDetailsTitle
{
	font-size:16px;
	color:Red;	
	font-weight:bolder;
}
.ProductDeltailsImg
{
	FLOAT:left;
	width:150px;
	height:150px;
	border:1px #fff solid ;	
}
.font1
{
	color:#fff;
	font-size:12px;
	line-height:22px;
	margin:4;		
	/*PADDING-LEFT: 5px;
	padding-right:5px;*/
	}	
img
{
	border:0px;
}	
div
{
	font-size:12px;
}
table
{
	font-size:12px;
}
#content{width:780px;}
.td {
	border: 1px solid #000000;
}

.tdindexfoot
{
		border-bottom:1px solid #000000;
		border-left:1px solid #000000;
		border-right:1px solid #000000;	
	}
	.tdindextop
{
		border-top:1px solid #000000;
		border-left:1px solid #000000;
		border-right:1px solid #000000;	
		border-bottom:1px dashed #000000;
	}
.footok
{	
	font-size:12px;
	line-height:22px;
	color:#fff;
	padding-left:15px;
	}
.tableBook
{
	font-size:12px;
	padding-left:20px;
	}
.fontProduct
{	
	color:#838383;
	font-size:12px;
	line-height:32px;
	margin:4;		
	width:280;	
	}
.fontClass
{
	color:#838383;
	font-size:12px;
	line-height:25px;
	padding-left:40px;
	background:url(../imageother/tdbg2.gif);
}
.fontArcleft
{	
	/*color:#838383;*/
	line-height:25px;	
	background:url(../imageother/tdbg2.gif);
	float:left;
	width:330px;
	}
.fontArcright
{	
	/*color:#838383;*/
	line-height:25px;
	width:120px;	
	background:url(../imageother/tdbg2.gif);
	float:right;
	}
	
.fontok
{
		PADDING-LEFT: 30px;
		padding-right:30px;
		font-size:12px;
}
.pagesize
{	
	MARGIN:4px;
	font-size:12px;
	}
.arcdetails
{	
	font-size:12px;
	margin:4px;
	padding-left:10px;
	padding-right:10px;
	color:#838383;	
	}
.indexcp
{
	font-size:12px;
	color:#838383;
	padding-right:30px;
	line-height:22px;	
	padding-left:15px;
	}
.indexArc
{
	font-size:12px;
	color:#838383;
	padding-right:15px;	
	padding-left:15px;
	line-height:25px;
	background:url(../imageother/tdbg2.gif);
	}
.ShoppingCartcs
{
	BORDER-RIGHT: ##FFF 1px solid;
	BORDER-TOP: #f75552 1px solid;
    BORDER-LEFT: #f75552 1px solid;
    BORDER-BOTTOM: #f75552 1px solid;
    font-size:12px;
    line-height:22px;
    padding-left:25px;
}
.tablemiddle
{
	/*border-left:1px solid #fff;
	border-right:1px solid #fff;	
	border-bottom:1px solid #fff;*/
}
.SearchTxb
{
	BORDER-BOTTOM: #fff 1px double; 
	BORDER-LEFT: #fff 1px double; 
	BORDER-RIGHT: #fff 1px double; 
	BORDER-TOP: #fff 1px double; 
	BACKGROUND: #000;
	COLOR: #fff; 
	FONT-SIZE: 9pt
}

.SerachButton
{
	BORDER-RIGHT: #fff 1px solid;
	BORDER-TOP: #fff 1px solid;
    BORDER-LEFT: #fff 1px solid;
    BORDER-BOTTOM: #fff 1px solid;
    COLOR: #FFF;
    BACKGROUND-COLOR: #000;
    font-weight:bold;
    font-size:12px;
}

.ProductSmallClass
{
	font-size:13px;
	padding-left:3px;
	line-height:23px;
	color:#ff969c
}

 #tabsI {
      float:left;
      width:780px;
      /*background:#FFF;*/
      font-size:13px;
      line-height:normal;
	/*  border-left:1px solid #FFF;
	  border-right:1px solid #FFF;*/	  
      }
    #tabsI ul {
	margin:0;
	padding:0px 1px 0 2px;
	list-style:none;
      }
    #tabsI li {
      display:inline;
      margin:0;
      padding:0;
      }
    #tabsI a {
      float:left;
      background:url("../images/tableftI.gif") no-repeat left top;
      margin:0;
      padding:0 10 0 4px;
      text-decoration:none;
      }
    #tabsI a span {
      float:left;
      display:block;
      background:url("../images/tabrightI.gif") no-repeat right top;
      padding:3px 8px 4px 6px;
      color:#FFF;
      }
    /* Commented Backslash Hack hides rule from IE5-Mac \*/
    #tabsI a span {float:none;}
    /* End IE5-Mac hack */
    #tabsI a:hover span {
      color:#FFF;
      }
    #tabsI a:hover {
      background-position:0% -42px;
      }
    #tabsI a:hover span {
      background-position:100% -42px;
      }
